export default function Request({ code, changeState, verifyCode, changeCode, isHosting, verifyCodeError }: {
    code: any;
    changeState: any;
    verifyCode: any;
    changeCode: any;
    isHosting: any;
    verifyCodeError: any;
}): import("lit").TemplateResult<1>;
